<?php
/**
 * @package Tromas
	=========================
			WIDGET CLASS
	=========================
 */

/*
*Header Opening Time, Email Address and Phone Widget
*/
require_once trailingslashit( get_template_directory() ) . '/inc/widgets-class/tromas-header-opening-phone-widget.php';

/*
*Tab Latest and Popular Widget
*/
require_once trailingslashit( get_template_directory() ) . '/inc/widgets-class/tromas-tab-latest-popular-widget.php';

// Tromas Pricing Table Widget
require_once trailingslashit( get_template_directory() ) . '/inc/widgets-class/tromas-pricing-table-widget.php';

// Register Widget
if ( ! function_exists( 'tromas_register_widget' ) ) {

	/**
     * Load widget.
     *
     * @since 1.0.0
     */
    function tromas_register_widget() {
    	// Tromas Header Opening Time,Email Address and Phone Widget
    	register_widget( 'Tromas_Header_Opening_Phone_Widget' );
    	// Tab of Latest and Popular Widget
    	register_widget( 'Tromas_Tab_Latest_Popular_Widget' );
        // Pricing Table Widget
        register_widget( 'Tromas_Pricing_Table_Widget' );
    }
}

add_action( 'widgets_init', 'tromas_register_widget' );